body {
  margin: 0px;
}
.webgl-content * {
  border: 0;
  margin: 0;
  padding: 0;
}
#weglContainer {
  width: 800px;
  height: 480px;
}
#gameContainer {
  width: 100%;
  height: 100%;
  padding: 0px;
  margin: 0px;
  border: 0px;
  position: absolute;
  background: rgb(35, 31, 32);
}
#canvas {
  width: 800px;
  height: 480px;
  background-image: url(../img/MODEL-PLA.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
#screens,
.screen-2,
.screen-3,
.screen-4,
.screen-5 {
  display: none;
}
#screens {
  width: 800px;
  height: 480px;
  cursor: default;
}
#initial {
  background-image: url(../img/01_TITLE_BG.png);
  background-repeat: no-repeat;
  width: 100%;
  height: 480px;
  background-size: cover;
}        
#initial img{
  width: 100%;
  height: 100%;
}   
.btn {
  border: none;
  background: none;
  position: relative;
  cursor: pointer;
}
.btn.start {
  top: -100px;
  left: 350px;
}
.header {
  height: 48px;
  padding: 10px;
}
.btn.audio {
  top: -3px;
  left: 0;
}
.btn.audio img {
  height: 56px;
  width: 48px;
}
.screens-inventory {
  width: 625px;
    padding: 5px;
    float: left;
    top: 396px;
    position: absolute;
    left: 120px;
}
.screens-inventory .btn.si {
  float: left;
  top: 9px;
}
.btn.si img {
  height: 65px;
  width: 42px;
}

.screens-inventory .inv-item {
  background-image: url(../img/inv_butt.png);
    width: 70px;
    text-align: center;
    display: flex;
    float: left;
    height: 75px;
    background-size: 100% 100%;
    margin: auto 5px;
}
.screens-inventory .inv-item img {
  width: 80%;
  height: 80%;
  margin: 8%;
}
.inventory-items {
  overflow: hidden;
  float: left;
  margin: auto 25px auto 35px;
  width: 404px;
  display: -webkit-inline-box;
  display: -webkit-box;
}
.screens-area {
  float: left;
}
.screens-area img.sc {
  width: 680px;
}

.arrow{
  position: absolute;
  top: 175px;
  left: 730px;
  width: 75px;
}
.arrow-left{
  top: 175px;
  left: 0;
  width: 75px;
}
.arrow-down{
  transform: rotate(90deg);
  bottom: -32%;
  left: 43%;
}
.arrow img{
  width:100%;
}
.arrow-left img{
  transform: rotate(180deg);
}


.screen-opensctip-scroll_scroll2 {
  background-image: url(../img/scroll_2.png);
  width: 792px;
  float: left;
  height: 395px;
  background-repeat: no-repeat;
  top: -394px;
  position: relative;
  background-size: 50% 50%;
  background-position: 46% 50%;
  text-align: right;
  background-color: #271539;
  left: 4px;
}
.screen-opensctip-scroll_scroll2 img {
  cursor: pointer;
  height: 42px;
  width: 42px;
}
.screen-opensctip-scroll_scroll1 {
  background-image: url(../img/scroll1.png);
  width: 792px;
  float: left;
  height: 395px;
  background-repeat: no-repeat;
  top: -394px;
  position: relative;
  background-size: 50% 50%;
  background-position: 46% 50%;
  text-align: right;
  background-color: #271539;
  left: 4px;
}
.screen-opensctip-scroll_scroll1 img {
  cursor: pointer;
  height: 42px;
  width: 42px;
}

.screen-opensctip-color_clue {
  background-image: url(../img/color_clue.png);
  width: 792px;
  float: left;
  height: 395px;
  background-repeat: no-repeat;
  top: -394px;
  position: relative;
  background-size: 50% 50%;
  background-position: 46% 50%;
  text-align: right;
  background-color: #271539;
  left: 4px;
}
.screen-opensctip-color_clue img {
  cursor: pointer;
  height: 42px;
  width: 42px;
}
.screen-opensctip-hight_clue {
  background-image: url(../img/hight_clue.png);
  width: 792px;
  float: left;
  height: 395px;
  background-repeat: no-repeat;
  top: -394px;
  position: relative;
  background-size: 50% 50%;
  background-position: 46% 50%;
  text-align: right;
  background-color: #271539;
  left: 4px;
}
.screen-opensctip-hight_clue img {
  cursor: pointer;
  height: 42px;
  width: 42px;
}
.screen-opensctip-scroll_scroll3 {
  background-image: url(../img/scroll3.png);
  width: 792px;
  float: left;
  height: 395px;
  background-repeat: no-repeat;
  top: -394px;
  position: relative;
  background-size: 50% 50%;
  background-position: 46% 50%;
  text-align: right;
  background-color: #271539;
  left: 4px;
}
.screen-opensctip-scroll_scroll3 img {
  cursor: pointer;
  height: 42px;
  width: 42px;
}
.screen-opensctip-scroll_scroll4 {
  background-image: url(../img/scroll4.png);
  width: 792px;
  float: left;
  height: 395px;
  background-repeat: no-repeat;
  top: -394px;
  position: relative;
  background-size: 50% 50%;
  background-position: 46% 50%;
  text-align: right;
  background-color: #271539;
  left: 4px;
}
.screen-opensctip-scroll_scroll4 img {
  cursor: pointer;
  height: 42px;
  width: 42px;
}
.backdrop{
  background-color: rgb(0,0,0,0.7);
  position: absolute;
  width: 792px;
  height: 328px;
}